<?php 
  /* chamadas aos Objetos toolBar  */
  foreach( $toolBar as $_ind_ => $_val_)
  {
    include( CFG . $_val_['nome'] . ".config.def.php" );
    if( file_exists(CFG . $_val_['nome'] . ".config.button.php") )
    { 
      include( CFG . $_val_['nome'] . ".config.button.php" );
    }
    include( CFG . $_val_['nome'] . ".config.php" );
    include( CSS . $_val_['nome'] . ".css.php");
  }// End foreach( \$mainMenu as $_ind_ => $_val_)
?> 
